Qucsator(1)

NAME
Qucsator - An integrated electronic circuit simulator.

SYNOPSIS
qucsator [OPTION] ...

DESCRIPTION
Qucs is an integrated circuit simulator which means you are able to setup a circuit with a graphical user interface (GUI) and simulate the large-signal, small-signal and noise behaviour of the circuit. After that simulation has finished you can view the simulation results on a presentation page or window. The software aims to support all kinds of circuit simulation types, e.g. DC, AC, S-parameter, harmonic balance analysis, noise analysis, etc. Qucsator, the simulation backend, is a command line circuit simulator. It takes a network list in a certain format as input and outputs a Qucs dataset. It has been programmed for usage in the Qucs project but may also be used by other applications.

OPTIONS

-h, --help
    display this help and exit

-v, --version
    display version information and exit

-i FILENAME
    use file as input netlist (default stdin)

-o FILENAME
    use file as output dataset (default stdout)

-b, --bar
    enable textual progress bar

-g, --gui
    special progress bar used by gui

-c, --check
    check the input netlist and exit

AVAILABILITY
The latest version of Qucs can always be obtained from @PACKAGE_URL@

REPORTING BUGS
Known bugs are documented within the BUGS file. Report bugs to @PACKAGE_BUGREPORT@

COPYRIGHT
Copyright © 2003, 2004, 2005, 2006, 2007 Stefan Jahn <stefan@lkcc.org>
Copyright © 2006 Helene Parruitte <parruit@enseirb.fr>
Copyright © 2006 Bastien Roucaries <roucaries.bastien@gmail.com>

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The technical documentation for Qucsator is maintained as a LaTeX manual. The precompiled postscript (or pdf) file comes with every new release of the application. This documentation is also online available (as HTML) at <http://qucs.sourceforge.net/>.

AUTHORS
Written by Michael Margraf <michael.margraf@alumni.tu-berlin.de>, Vincent Habchi, F5RCS <10.50@free.fr>, Helene Parruitte <parruit@enseirb.fr>, Bastien Roucaries <roucaries.bastien@gmail.com> and Stefan Jahn <stefan@lkcc.org>.